body {
  margin: 0;
  padding: 0;
  color: black;

}

.marquee {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 10px;
  overflow-x:-100% hidden;
}

.track {
  position: relative;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 5s linear infinite;
  
  right: 0;           /* Positions it at the right edge of the viewport */
  top: 1%;           /* Positions it halfway down the viewport */
  transform: translateY(100%); /* A common trick to truly center it vertically */
}


@keyframes marquee {
  from { transform: translateX(0%); }
  to { transform: translateX(-100%); }
}

